{
  "name": "ulti-hocuspocus",
  "private": true,
  "version": "1.0.0",
  "type": "module",
  "scripts": {
    "start": "node --env-file=.env server.mjs",
    "dev": "node --env-file=.env --watch server.mjs"
  },
  "dependencies": {
    "@hocuspocus/server": "^4.1.0",
    "@hocuspocus/transformer": "^4.1.0",
    "@tiptap/core": "^3.23.2",
    "@tiptap/extension-highlight": "^3.23.2",
    "@tiptap/extension-image": "^3.23.2",
    "@tiptap/extension-link": "^3.23.2",
    "@tiptap/extension-table": "^3.23.2",
    "@tiptap/extension-table-cell": "^3.23.2",
    "@tiptap/extension-table-header": "^3.23.2",
    "@tiptap/extension-table-row": "^3.23.2",
    "@tiptap/extension-text-align": "^3.23.2",
    "@tiptap/extension-text-style": "^3.23.2",
    "@tiptap/extension-underline": "^3.23.2",
    "@tiptap/starter-kit": "^3.23.2",
    "fractional-indexing": "^3.2.0",
    "yjs": "^13.6.27"
  }
}
